<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8f9c2cba363b5be630e812d11c18ce6c">
  <dict>
    <!--2021-11-12 15:45:58.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2021-11-12 15:45:58.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
